Browse files

Remove apache and php requisites from statusnet install.

  • Loading branch information...
1 parent c31b54d commit 648073c688e29453cebed777b2530457b3b9fdb1 @kevingranade committed May 12, 2012
Showing with 0 additions and 5 deletions.
  1. +0 −5 statusnet/init.sls
View
5 statusnet/init.sls
@@ -1,7 +1,6 @@
include:
- git
- apache
- - php
# workaround until git module is stable or at least generally available.
statusnet-install:
@@ -11,8 +10,6 @@ statusnet-install:
- unless: [ -d /var/www/statusnet ]
- require:
- pkg: git
- - pkg: apache
- - pkg: php
- file: /var/www
# prefer this if I have master/minions that suport git directive
@@ -24,8 +21,6 @@ statusnet-install:
# - target: /var/www/statusnet
# - require:
# - pkg: git
-# - pkg: apache
-# - pkg: php
# - file: /var/www
/var/www/statusnet/config.php:

0 comments on commit 648073c

Please sign in to comment.